@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
a, a:hover, a:focus{ text-decoration:none !important; outline:none !important;}
img{max-width:100%; height:auto;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Poppins', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none; margin:0px; padding:0px;
}
a, a:hover, a:focus{ text-decoration:none; outline:none;}
img{ max-width:100%; height:auto;}
.topbar{ width:100%; float:left; position:relative; background:#9fbc12 url(../images/linePattern-3.png); padding:10px 0px;}
.qucik_action{ display:block; text-align:right;}
.qucik_action li{ display:inline-block; padding:0px 10px; font-size:14px; color:#fff;}
.qucik_action li span{ color:#fff; font-size:15px; padding-right:10px;}
.qucik_action li a{ color:#fff; text-decoration:none;}
.logo{position:relative;z-index:123;padding:10px; float:left; width:15%;}
.header{ width:100%; position:relative; float:left; background:#fff;}
.main-menu{ width:100%; float:left;}
nav{position:relative;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul { width:80%; float:right; text-align:right; padding-top: 7px;}
#cssmenu > ul > li.current-menu-item a{color:#a4c40a ;}
#cssmenu > ul > li{ text-align:left; display:inline-block;}
#cssmenu > ul > li > a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#1a202f;font-weight:300;
text-transform:uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#a4c40a;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#333;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#333;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px; z-index:9999;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:768px){
	.topbar{ display:none;}
.logo{position:relative; float:left; width:30%;}
nav{width:100%; float:left;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #333}
#cssmenu ul li:hover{}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{}
#cssmenu ul ul li:hover{}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#999; background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#e67e22}


#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
#cssmenu .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
#cssmenu .button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #000;
border-bottom:2px solid #000;content:''}
#cssmenu .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
#cssmenu .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#cssmenu .button.menu-opened:before{top:23px;background:#000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#333;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#333;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}


.banner{ width:100%; float:left; position:relative; margin-bottom:30px;}
.banner-overlay{ width:100%; float:left; padding-bottom:50px; background:rgba(0,0,0,0.4);}
.page-title{ width:100%; float:left; margin-top:50px; text-align:center;}
.page-title h1{ font-size:40px; color:#fff;font-family: 'Rajdhani', sans-serif; font-weight:600; text-transform:uppercase;}
.page-title .breadcrumb{ width:100%; background:none; margin:0px;}
.page-title .breadcrumb li{font-family: 'Rajdhani', sans-serif; font-size:18px; text-transform:uppercase; font-weight:500;}
.page-title .breadcrumb li a{ color:#fff;font-family: 'Rajdhani', sans-serif;}
.page-title .breadcrumb li.active{ color:#ff9000;}

.section-1{ width:100%; float:left; position:relative; text-align:center; padding:60px 0px;}
.section-1 h2{ color:#885a36; text-transform:uppercase; font-size:24px; font-weight:300; position:relative; padding-bottom:20px; margin-bottom:20px;}
.section-1 h2:after{ content:""; width:100px; height:1px; background:#ccc; position:absolute; bottom:0px; left:50%; margin-left:-50px;}
.section-1 p{ color:#535353; font-size:12px; font-weight:100; line-height:23px; margin:15px 0px;}

.service{ width:100%; float:left; position:relative; background-image:url(../images/service-bg.jpg);}
.service-overlay{ width:100%; float:left;  padding:100px 0px; background:rgba(0,0,0,0.8);}
.service-item{ width:100%; float:left; position:relative; margin-bottom:15px;}
.service-des{ width:100%; height:100%; position:absolute; top:0px; left:0px; text-align:center; transition:0.3s;}
.service-des h3{ font-size:20px; color:#fff; text-transform:uppercase; font-weight:500; position:absolute; top:0; padding:50px;
 margin-top:80px; width:100%;}
.service-item:hover .service-des{ transform:scale(0);}
.service-btm{ text-align:center; display:block; }
.service-btm a{ display:inline-block; color:#fff; font-size:18px; font-weight:100; padding:10px 100px; background:#c5313f; box-shadow: 0px 4px 0px -1px rgba(163,24,38,1); transition:0.4s;}
.service-btm a:hover{background:#ee8d2f; box-shadow: 0px 4px 0px -1px rgba(199,106,16,1);}

.footer{ width:100%; float:left; position:relative;  
margin-top:30px;}
.footermenu  ul{ display:block;}
.footermenu ul li{ display:inline-block;}
.footermenu ul li a{ font-size:14px; text-transform:uppercase; color:#664b10; padding:0px 13px; display:block;font-family: 'Rajdhani', sans-serif; font-weight:500;}
.footermenu ul li a:hover{ color:#ee8d2f;}
.footer p{ color:#fff; font-size:14px; font-family: 'Rajdhani', sans-serif;}



@media(min-width:992px){
	.navigation ul li:hover ul{ display:block !important;}
	}
@media(max-width:991px){
	.mobile-menu, .close-btn{ display:block;}
	.navigation ul{ left:-280px; width:280px; height:100%; position:fixed; top:0px; z-index:999; background:#281c02; transition:0.4s; padding-top:40px;}
	.navigation ul li{ display:block;}
	.navigation ul li:hover ul{ display:none;}
	.navigation ul ul{ width:100%; position:relative; padding-left:20px; padding-top:0px;}
	
	}
.inner{ width:100%; float:left;}

.team{ width:100%; float:left;  padding:15px 0px;}
.team .team_image{  width:100%; float:left;}
.team .team_image img{ width:100%;}
.team .team_title{ background:#f39c12; padding:10px 15px; width:100%; float:left; box-sizing:border-box;}

.single-project-desc{ width:100%; float:left; position:relative; margin:50px 0px;}
.breadcrumb li strong,.breadcrumb li{ color:#cdf122; font-weight:300; font-family: 'Rajdhani', sans-serif;}

.project{ width:100%; float:left; position:relative;  padding-bottom:20px; border:1px solid #e3e3e3; border-bottom:3px solid #e3e3e3;
margin:15px 0px;}
.project h2{ font-size:16px; text-transform:uppercase; color:#885a36; font-family: 'Rajdhani', sans-serif;
padding:0px 15px;}

.project-desc{ width:100%; float:left; position:relative; text-align:right; margin-bottom:15px;}

.project-desc h2{ font-size:15px; text-transform:uppercase; color:#885a36; font-family: 'Rajdhani', sans-serif; font-weight:500;}

.project-desc h4{ font-size:13px; color:#444; margin-top:10px; margin-bottom:30px; line-height:21px; letter-spacing:1px;}

.project-desc p{ margin:12px 0px; font-size:12px; color:#7a7a7a;}

.project-desc p span{ color:#333; font-weight:500;}

.project{ width:100%; float:left;}

.project-img{ width:100%; float:left; position:relative; margin-bottom:15px; display:table; vertical-align:middle;}

.project-img img{ width:100%;}

.project-img-overlay{ width:100%; height:100%; position:absolute; top:0px; left:0px; background:rgba(0,0,0,0.8); opacity:0; transition:0.3s; transform:scale(0.2); text-align:center; padding-top:20%;}

.project-img:hover .project-img-overlay{ opacity:1; transform:scale(1); }

.view-more{ background:#c5313f; color:#fff; font-size:14px; text-transform:uppercase; padding:10px 25px; display:inline-block; 
transition:0.4s; vertical-align:middle;}

.view-more span{ margin-right:5px;}

.view-more:hover{ background:#ee8d2f; color:#fff;}
.wpcf7-validation-errors{ color:#FFF;}
.typo{ padding-bottom:15px;}
 p{ color:#747474;}
 
 .style1{position:relative; padding:30px; background:#e67e22; display:table; width:100%;}
 .style1 .left1,.style1 .right{ width:50%; display:table-cell; vertical-align:middle;}
 .style1 .right { text-align:right;}
 .style1 h3{ color:#fff; font-size:24px; padding-bottom:10px;}
 .style1 h4{color:#000; font-size:15px; padding-bottom:10px;}
 .style1 a{ background:#fff; color:#000; padding:10px 30px; font-size:14px; display:inline-block;}
 .style1 a:hover{ background:#000; color:#fff;}
 
 .style2{position:relative; padding:30px; background:#e67e22; display:table; width:100%;}
 .style2 .left1,.style2 .right{ width:50%; display:table-cell; vertical-align:middle;}
 .style2 h3{ color:#fff; font-size:24px; padding-bottom:10px;}
 .style2 h3:after{ border-bottom:3px solid #fff; width:30px; content:""; position:absolute; margin-top:15px; margin-left:15px;}
 .style1 a{ background:#fff; color:#000; padding:10px 30px; font-size:14px; display:inline-block;}
 .style1 a:hover{ background:#000; color:#fff;}
 
 .style2 a{ border:2px solid #fff; color:#fff; padding:10px 30px; font-size:14px; display:inline-block;}
 .style2 a:hover{ border:2px solid #000; color:#000;}
 
 /*//////////////////////header style///////////////////////////*/
 .header_secondary{ width:100%; float:left; position:relative;}
 .header_secondary .top_header{ width:100%; background:#2c3e50; padding:5px 0px;}
 .header_secondary .top_information{ display:block;}
 .header_secondary .top_information li{ color:#fff; padding-right:10px; display:inline-block;}
 .header_secondary .top_information li a{color:#fff; text-decoration:none;}
 .header_secondary .top_information li span{ padding-right:5px;}
 .header_secondary .logo_placeholder{ text-align:center; padding:10px 0px; width:100%; float:left; position:relative;}
 .header_secondary .top_social{ text-align:right;}
 .header_secondary .top_social li{ display:inline-block; padding:0px 3px;}
 .header_secondary .top_social li a{ display:block; color:#fff;}
 .header_secondary .top_social li a:hover{ display:block; color:#f1c40f;}
 .header_secondary .navigation_menu{ background:#ecf0f1; width:100%; float:left;}
.header_secondary  nav {
  display: block;
  background: #ecf0f1;
}
@media(max-width:1200px){
	.header_secondary .top_social,.header_secondary .top_information,.header4_D{ text-align:center; padding:5px 0px;}
	
	}
 /*/////////////////menu////////////////////*/
 .menu { display: block; text-align:center;}

.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;
}

.menu li:first-child { margin-left: 0; }

.menu li a {
  font-weight: 600;
  text-decoration: none;
  padding: 20px 15px;
  display: block;
  color: #000;
  transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover,
.menu li:hover>a {
  color: #fff;
  background: #FC6D58;
}

.menu ul {
 
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 170px;
  position: absolute;
  left: 0px;
  background: #fff;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
  -webkit-box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.65);
box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.65);
}

.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}

.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

.menu ul li a {
  font-size: 12px;
  font-weight: normal;
  text-align:left;
  display: block;
  color: #797979;
  background: #fff;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: #FC6D58;
  color: #fff;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  display: none;
  width: 100%;
  padding: 20px 15px;
  background: #ecf0f1;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
}

.responsive-menu:hover {
  background: #E95546;
  color: #fff;
  text-decoration: none;
}

a.homer { background: #FC6D58; }
 @media (min-width: 768px) and (max-width: 979px) {

.mainWrap { width: 768px; }

.menu ul {  }

.menu li a { font-size: 12px; }

a.homer { background: #E95546; }
}
 @media (max-width: 767px) {
	 .header_secondary .top_header,.header4_D{ display:none;}

.mainWrap {
  width: auto;
  padding: 50px 20px;
}

.menu { display: none; text-align:left;}

.responsive-menu { display: block; }

nav {
  margin: 0;
  background: none;
}

.menu li {
  display: block;
  margin: 0;
}

.menu li a {
  background: #fff;
  color: #797979;
}

.menu li a:hover,
.menu li:hover>a {
  background: #FC6D58;
  color: #fff;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}
 @media(max-width:768px){
	 .style1 .left1,.style1 .right{ width:100%; text-align:center; display:block;}
	 }
	 
/*//////////////////////////////blog style///////////////	 */
.blog_inner,.blog_container_default	{ width:100%; float:left; position:relative; margin-top:30px;}
.blog_container_default{ padding:15px; border:1px solid #EAEAEA; border-bottom:3px solid #EAEAEA;}
.blog_container_default h2{ color:#333; font-size:18px; font-weight:300; padding-bottom:10px;} 
.blog_container_default h2 a{color:#333;}
.blog_container_default h2 a:hover{color:#e67e22;}
 .step{
	margin: 20px 0;
    height: 6px;
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
	 width:100%; float:left; position:relative;
}
.blog_container_default .thumb-wrapper{ width:100%; float:left; margin-bottom: 20px;}
.blog_container_default .readmore{ color:#000; font-size:14px;}
.blog_container_default .readmore:hover{color:#e67e22;}
.orange{ color:#e67e22;}
.pagination>li>a{ color:#000;}
.pagination>li>a:hover,.pagination>li .current,.pagination>li .current:hover {background:#e67e22; color:#fff;}

.widget{padding:15px; border:1px solid #EAEAEA; border-bottom:3px solid #EAEAEA;  margin-top:30px; width:100%; float:left;
position:relative;}
.screen-reader-text{ display:none;}
/*.widget .searchform{ position:relative;}
.widget input[type="text"]{ width:100%; border:1px solid #EAEAEA; height:35px; outline:none; text-indent:5px; font-size:14px;}
.widget input[type="submit"]{height:35px; border:1px solid #e67e22; background:#f39c12; color:#fff; font-size:14px; padding:0px 20px;
position:absolute; top:0; right:0; outline:none;}*/
.widget .widget-title{ font-size:15px !important;}
.widget ul{ display:block;}
.widget ul li{ display:block; border-bottom:1px solid #EAEAEA; padding:5px 0;}
.widget ul li:last-child{ padding-bottom:0px; border:0px;}
.widget ul li:before{ content:">"; padding-right:10px;}
.widget ul li a{color:#333; font-size:12px;}
.widget ul li a:hover{color:#f39c12;}
.cooment_text,.auther_comment_box_div{padding:15px; border:1px solid #EAEAEA; border-bottom:3px solid #EAEAEA;  margin-bottom:20px; width:100%; float:left;
font-size:12px;}
.default_pic_small{ width:10%; float:left; padding:5px; box-sizing:border-box;  border:1px solid #EAEAEA; }
.author_comment_box_content{ width:90%; float:left; padding:0px 10px; box-sizing:border-box;}
.author_comment_box_content .url,.comment-reply-link{ color:#f39c12;}
.comment-reply-link:hover{ color:#000;}
.form-submit input[type="submit"]{height:35px; border:1px solid #e67e22; background:#f39c12; color:#fff; font-size:14px; padding:0px 20px;
outline:none;}
.children{ padding-left:10px;}
.comment-edit-link{ color:#27ae60;}
.bg-orange{ background:#f39c12; color:#fff; padding:10px 15px;}
.bg-orange .author-name a,.bg-orange p{color:#fff;}
.bg-red{ background:#e74c3c; color:#fff; padding:10px 15px;}
.bg-red p, .bg-red a{color:#fff;}
.section-users{ width:100%; float:left; position:relative; margin-bottom:30px;}
.search-title{ font-size:20px;}
.thumb-wrapper img{ width:100%;}
.archive-title{ vertical-align:middle; border-top:1px solid #e67e22; font-size:18px;}
.archive-title span{background:#e67e22; display:inline-block; padding:10px; color:#fff;
vertical-align:middle; margin-right:15px;}
.postmetadata a,.comments-link{color:#f39c12;}
.owl-carousel{ position:relative; float:left;}
.image_sld{ width:100%; float:left; position:relative; margin-bottom:10px;}
.image_sld img{ width:100%;}
.custom1 h4,.custom1 h4 a,.comment-authora{color:#333; font-size:14px;}
.custom1 .side-item-meta{color:#333; font-size:12px;}
.custom1 .side-item-meta a{color:#f39c12;}
.comment-text-side{color:#333; font-size:10px;}
.comments{ width:100%; float:left; position:relative; padding:10px 0px; border-bottom:1px solid #EAEAEA; }
div:last-child.comments{ border:0px;}
.tagcloud a{background: #333;
  border-radius: 3px 0 0 3px;
  color: #fff;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;}
  .tagcloud a::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tagcloud a::after {
  background: #fff;
  border-bottom: 13px solid transparent;
  border-left: 10px solid #333;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}

.tagcloud a:hover {
  background-color: crimson;
  color: white;
}

.tagcloud a:hover::after {
   border-left-color: crimson; 
}
/*//////////////////////////////blog style end///////////////*/
/*///////////////////////gallery with effects///////////////////*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin:15px 0px;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.7" /><feFuncG type="linear" slope="0.7" /><feFuncB type="linear" slope="0.7" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  width: 100%;
}

.hovereffect:hover h2 {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
  transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect .rotate {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 100%;
  height: 100%;
  position: absolute;
}

.hovereffect hr {
  width: 50%;
  opacity: 0;
  filter: alpha(opacity=0);
}

.hovereffect  hr:nth-child(2) {
  -webkit-transform: translate3d(-50%,-50%,0) rotate(0deg) scale3d(0,0,1);
  transform: translate3d(-50%,-50%,0) rotate(0deg) scale3d(0,0,1);
}

.hovereffect  hr:nth-child(3) {
  -webkit-transform: translate3d(-50%,-50%,0) rotate(90deg) scale3d(0,0,1);
  transform: translate3d(-50%,-50%,0) rotate(90deg) scale3d(0,0,1);
}

.hovereffect h2, .hovereffect hr {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  background-color: transparent;
  margin: 0px;
}

.group1, .group2 {
  left: 50%;
  position: absolute;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  background-color: transparent;
  margin: 0px;
  padding: 0px;
}

.group1 {
  top: 40%;
}

.group2 {
  top: 60%;
}

.hovereffect p {
  width: 30%;
  text-transform: none;
  font-size: 15px;
  line-height: 2;
}

.hovereffect p a {
  color: #fff;
}

.hovereffect p a:hover,
.hovereffect p a:focus {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.hovereffect  a i {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  padding: 10px;
  font-size: 20px;
}

.group1 a:first-child i {
  -webkit-transform: translate3d(-60px,-60px,0) rotate(45deg) scale(2);
  transform: translate3d(-60px,-60px,0) rotate(45deg) scale(2);
}

.group1 a:nth-child(2) i {
  -webkit-transform: translate3d(60px,-60px,0) rotate(45deg) scale(2);
  transform: translate3d(60px,-60px,0)  rotate(45deg) scale(2);
}

.group2 a:first-child i {
  -webkit-transform: translate3d(-60px,60px,0) rotate(45deg) scale(2);
  transform: translate3d(-60px,60px,0) rotate(45deg) scale(2);
}

.group2 a:nth-child(2) i {
  -webkit-transform: translate3d(60px,60px,0)  rotate(45deg) scale(2);
  transform: translate3d(60px,60px,0)  rotate(45deg) scale(2);
}

.hovereffect:hover hr:nth-child(2) {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(-50%,-50%,0) rotate(0deg) scale3d(1,1,1);
  transform: translate3d(-50%,-50%,0) rotate(0deg) scale3d(1,1,1);
}

.hovereffect:hover hr:nth-child(3) {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(-50%,-50%,0) rotate(90deg) scale3d(1,1,1);
  transform: translate3d(-50%,-50%,0) rotate(90deg) scale3d(1,1,1);
}

.hovereffect:hover .group1 i:empty, .hovereffect:hover .group2 i:empty {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0) rotate(45deg) scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}

/*///////////////////////////////carousel/////////////////////*/

.bespoke{ 
		width: 100%;
		border-radius: 5px;
		box-sizing: border-box;
		box-shadow: 0 0 4px #666;
		position: relative;
		background-color: #FFFFFF;
		float:left;
		margin:10px 0px;
	}
.bespoke .image_bes img,.bespoke .image_bes{
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}	
.bespoke .image_bes{ padding-bottom:10px;}
.bespoke p{
	color: #333;
	font-size:14px;
	padding:10px;
}
.bespoke h4{padding:0px 10px;}
.bespoke h4 a,.bespoke h4{
	color: #333;
	font-size:16px;
	font-weight:700;
	}
.item{
  margin: 15px;
}
.d_header_4 .top_header{ background:#000; color:#fff; padding:5px 0px;}
.d_header_4 .top_header span{ color:#C90;}
